Subject: Re: [PATCH] ppc32: Adds MPC885ADS, MPC866ADS and MPC8272ADS-specific platform stuff for fs_enet

From: Vitaly Bordug <[email-masked]>
Date: Tue, 29 Nov 2005 13:25:18 +0300

Ingo Hornberger wrote:
> Hi Vitaly,
> 
> OK, I don't really see the advantage of removing the identification
> stuff, but perhaps I'm missing something. Was there any discussion in
> the past that I've skipped while reading through the archive?
> 
> Because I found the identifcation code really nice. The only problem was
> that my 8xx didn't support the SVR register.
> 
There was a number of discussions in this regard, which result finally that there no method to identify 8xx board 
uniquely just using board registers. Hence, we are making identification by board name; the names are presented in syslib/mpc8xx_sys.c.
You can see example in this patch.

> regards,
> 	Ingo
> 
> On Mon, 2005-11-28 at 20:00 +0300, Vitaly Bordug wrote:
>> Added proper ppc_sys identification and fs_platform_info's for MPC 885ADS, 866ADS and 
>> 8272ADS. Assuming setbitsXX/clrbitsXX patch is applied.
>>
>>
>> Signed-off-by: Vitaly Bordug <[email-masked]>
>>
>> ---
>> Sincerely,
>> Vitaly
>>
>>
>> _______________________________________________
>> Linuxppc-embedded mailing list
>> [email-masked]
>> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
Sincerely, 
Vitaly